/* @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');

body {
  background-color: #FFF4EC;
  margin: 0;
  font-family: 'Poppins', sans-serif;
  color: #FFFFFF;
}

header {
    height: 5vw;
}

h2 {
    font-size: 20px;
}
p {
    font-size: 15px;
}

.bg-green  {
  background-color: #649A8B;
}

.primary {
  background-color: #FFF4EC;
}

.text-primary-black {
  color: #243C4C
}

.orange {
  background: #F27D36;
}

.blue {
  background: #243C4C;
}
 */

 html {
  font-size: 14px;
  font-family: sans-serif;
 }